<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA CONFIGURAR A NAVEGACAO DOS BOTOES DO TUTORIAL.
	Entrada: O CAMINHO DA PAGINA ANTERIOR E DA PROXIMA PAGINA.
	Saída: NAO DEVOLVE NADA.
	*/
	function navegacao(anterior, proxima) {
   
		var imgNavVoltar
		var imgNavAvancar
		var lnkTitleNavVoltar
		var lnkTitleNavAvancar
	  
		if(anterior == "#") {
			imgNavVoltar = "figuras/voltarVrm.gif"
			lnkTitleNavVoltar = "Não é possível voltar!"
		}
		else {
			imgNavVoltar = "figuras/voltarVrd.gif"
			lnkTitleNavVoltar = "Clique aqui se deseja voltar."
		}
		
		parent.frames["base"].document.getElementById("hdnPaginaAnterior").value = anterior
		parent.frames["base"].document.getElementById("imgVoltar").src = imgNavVoltar
		parent.frames["base"].document.getElementById("navegarAnterior").title = lnkTitleNavVoltar
		
	  
		if(proxima == "#") {
			imgNavAvancar = "figuras/avancarVrm.gif"
			lnkTitleNavAvancar = "Não é possível avançar!"
		}
		else {
			imgNavAvancar = "figuras/avancarVrd.gif"
			lnkTitleNavAvancar = "Clique aqui se deseja avançar."
		}
		
		parent.frames["base"].document.getElementById("hdnPaginaProxima").value = proxima 
		parent.frames["base"].document.getElementById("imgAvancar").src = imgNavAvancar
		parent.frames["base"].document.getElementById("navegarProxima").title = lnkTitleNavAvancar
	}
   
//-->